A

ansible-role-cve_2018_19788

Test if your system is vulernable for cve_2018_19788.

Pull mirroring updated .